当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : Audacious 1.3.0final版释出
帖子发表于 : 2007-03-03 14:57 

注册: 2006-04-29 14:54
帖子: 1187
地址: 山东
送出感谢: 0 次
接收感谢: 0 次
Audacious 1.3.0 + Audacious-Plugins 1.3.0 final released
2 March 2007
http://audacious-media-player.org/Main_Page


_________________
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-03-04 18:47 

注册: 2006-12-10 12:35
帖子: 104
地址: ChongQing China
送出感谢: 0 次
接收感谢: 0 次
编译安装了,还没有找到合适的播放mp3的插件,编译了aud-mad,没有声音。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-03-04 19:08 

注册: 2007-03-04 18:55
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
mp3很正常,可新加入的tta没声音...
播放ape也还是不支持cue


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-03-04 20:45 

注册: 2006-12-10 12:35
帖子: 104
地址: ChongQing China
送出感谢: 0 次
接收感谢: 0 次
又看了一下,源代码里面是有mp3插件的,在安装了mpg123后重新编译,可以播放mp3了。
3楼的兄弟,我的可以支持cue,看来你有什么库不全。
我正在重新编译,然后准备打个deb包放上来,这个版本不错,完全解决了tag乱码。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-03-04 22:45 

注册: 2006-12-10 12:35
帖子: 104
地址: ChongQing China
送出感谢: 0 次
接收感谢: 0 次
已经将编译好的deb包发到linux公社了,需要的朋友可以去看看:
http://www.linuxfans.org/nuke/modules.p ... o&did=4761


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-03-07 16:58 

注册: 2006-03-22 18:30
帖子: 131
送出感谢: 0 次
接收感谢: 0 次
mac 哪里有?


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-03-08 14:40 

注册: 2006-12-10 12:35
帖子: 104
地址: ChongQing China
送出感谢: 0 次
接收感谢: 0 次
shitbaby 写道:
mac 哪里有?

正好编译了一个,下吧!


附件:
文件注释: Audacious支持APE的插件
libaudacious-mac_0.2.tar.bz2 [66.7 KiB]
被下载 46 次
页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-03-11 20:31 

注册: 2007-01-28 0:51
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
这个版本相当好用……


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-03-11 20:42 
头像

注册: 2006-09-30 1:08
帖子: 759
地址: QingDao
送出感谢: 0 次
接收感谢: 0 次
时间过地真慢啊,还不到四月。、、


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-03-18 20:57 

注册: 2005-07-28 15:08
帖子: 265
送出感谢: 0 次
接收感谢: 0 次
怎么没有wma编码器?


_________________
无声胜有声


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-03-22 11:47 
头像

注册: 2006-10-28 19:15
帖子: 188
送出感谢: 0 次
接收感谢: 0 次
下了laimama的deb包,安装没有错误提示,但是不能运行,这是怎么回事呢?
终端提示:
audacious: error while loading shared libraries: libmcs.so.1: cannot open shared object file: No such file or directory


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-03-22 18:44 

注册: 2007-03-22 2:45
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
下载了laimama编辑过的包,安装都没有问题,但是不能启动,不知何故。。。。。。请指教


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-03-22 19:34 
头像

注册: 2006-10-28 19:15
帖子: 188
送出感谢: 0 次
接收感谢: 0 次
http://forum.ubuntu.org.cn/post-228456.html
按这个贴子装了libmcs.so.1,还是不行啊,终端提示:audacious: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by /usr/lib/libmcs.so.1)


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-03-22 20:16 

注册: 2007-03-22 2:45
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
8) 已解决。。。。。装了楼上的libmcs就好了


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-03-23 13:47 

注册: 2007-03-01 10:37
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
libmcs.so.1 怎么装呢?弱弱地问一句


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 16 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译